/usr/pkg/lib/perl5/vendor_perl/5.42.0/aarch64-netbsd-thread-multi/HTTP/HeaderParser/XS.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/aarch64-netbsd-thread-multi/auto/HTTP/HeaderParser/XS/XS.so
/usr/pkg/lib/perl5/vendor_perl/5.42.0/aarch64-netbsd-thread-multi/auto/HTTP/HeaderParser/XS/autosplit.ix
/usr/pkg/lib/perl5/vendor_perl/man/man3/HTTP::HeaderParser::XS.3
